button.facebook_share_button
 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    vertical-align: top !important;
    zoom:1;
    display:inline;
}



._2tga {
    background: #4267b2;
    border: 1px solid #4267b2;
    color: #fff;
    cursor: pointer;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
    -moz-user-select: none;
    white-space: nowrap
}

._2tga::-moz-focus-inner {
    border: 0;
    padding: 0
}

._2tga.active {
    background: #4080ff;
    border: 1px solid #4080ff
}

._2tga._4kae.active,
._2tga._4kae.active:hover {
    background: #577fbc;
    border: 1px solid #577fbc
}

._2tga._49ve {
    border-radius: 3px;
    font-size: 11px;
    height: 20px;
    padding: 0 0 0 2px
}

._2tga._3e2a {
    border-radius: 4px;
    font-size: 13px;
    height: 28px;
    padding: 0 4px 0 6px
}

._2tga._5n6f {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

._2tga:hover {
    background: #365899;
    border: 1px solid #365899
}

._2tga:active {
    background: #577fbc;
    border: 1px solid #577fbc
}

._2tga:focus {
    outline-color: transparent;
    outline-style: none
}

._2tga.active:hover {
    background: #4080ff;
    border: 1px solid #4080ff
}

._11qm {
    background: #fff;
    border: 1px solid #ced0d4;
    color: #4267b2
}

._11qm:hover {
    background: #f6f7f9;
    border: 1px solid #ced0d4
}

._11qm.active {
    border: 1px solid #4080ff;
    color: #fff
}

._3oi2 {
    background: #0084ff;
    border: 1px solid #0084ff;
    color: #fff
}

._3oi2:hover {
    background: #0077e5;
    border: 1px solid #0077e5
}

._3e2a ._3jn- {
    position: relative;
    top: -1px
}

._3jn- {
    height: 16px;
    vertical-align: middle;
    width: 16px
}

._3jn_ {
    background: none;
    display: none;
    height: 28px;
    left: -6px;
    position: absolute;
    top: -6px;
    width: 28px
}

@keyframes burst {
    from {
        background-position: 0 0
    }
    to {
        background-position: -616px 0
    }
}

._2tga.is_animating ._3jn_ {
    animation: burst .24s steps(22) forwards;
    background: url(https://www.facebook.com/rsrc.php/v3/yO/r/PUJSGDyTmu1.png) no-repeat;
    background-position: 0 0;
    background-size: 616px 28px;
    display: inline-block;
    zoom: 1
}

._49ve._2tga.is_animating ._3jn_ {
    left: -6px;
    position: relative;
    top: -6px
}

._49vg,
._5n2y {
    vertical-align: middle
}

._2tga ._4kaf,
._2tga ._5n2y,
._2tga.active ._49vg,
._2tga.active.is_animating ._5n2y,
._2tga.active.is_animating.stop_hoverx ._4kaf,
._2tga.active.stop_hoverx:hover ._4kag,
._2tga.active:hover ._5n2y._4kaf {
    display: none
}

._2tga ._49vg,
._2tga.active ._5n2y,
._2tga.active.stop_hoverx:hover ._5n2y,
._2tga.active:hover ._4kag {
    display: inline-block;
    zoom: 1
}

#facebook ._2tga span._49vh,
#facebook ._2tga span._5n6h,
._49vh,
._5n6h {
    font-family: Helvetica, Arial, sans-serif;
    vertical-align: middle
}

.gecko ._49ve ._49vh,
.gecko ._49ve ._5n6h {
    position: relative;
    top: 1px
}

._49vh {
    font-weight: bold
}

._5n6h {
    font-weight: normal
}

._5n6j {
    border-radius: 3px;
    height: 20px;
    line-height: 20px
}

._5n6k {
    border-radius: 4px;
    height: 30px;
    line-height: 30px
}

._5n6l {
    background: #fff;
    border: 1px solid #90949c;
    border-bottom: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-sizing: border-box;
    color: #1d2129;
    text-align: center;
    width: 100%
}

._2tga ._1pbq {
    height: 16px;
    width: 16px
}

.no_svg ._2tga ._1pbq,
.svg ._2tga ._1pbs {
    display: none
}

._2n-v ._49vh {
    padding-left: 2px
}

._2phz {
    padding: 4px
}

._2ph- {
    padding: 8px
}

._2ph_ {
    padding: 12px
}

._2pi0 {
    padding: 16px
}

._2pi1 {
    padding: 20px
}

._2pi2 {
    padding-bottom: 4px;
    padding-top: 4px
}

._2pi3 {
    padding-bottom: 8px;
    padding-top: 8px
}

._2pi4 {
    padding-bottom: 12px;
    padding-top: 12px
}

._2pi5 {
    padding-bottom: 16px;
    padding-top: 16px
}

._2pi6 {
    padding-bottom: 20px;
    padding-top: 20px
}

._2pi7 {
    padding-left: 4px;
    padding-right: 4px
}

._2pi8 {
    padding-left: 8px;
    padding-right: 8px
}

._2pi9 {
    padding-left: 12px;
    padding-right: 12px
}

._2pia {
    padding-left: 16px;
    padding-right: 16px
}

._2pib {
    padding-left: 20px;
    padding-right: 20px
}

._2pic {
    padding-top: 4px
}

._2pid {
    padding-top: 8px
}

._2pie {
    padding-top: 12px
}

._2pif {
    padding-top: 16px
}

._2pig {
    padding-top: 20px
}

._2pih {
    padding-right: 4px
}

._2pii {
    padding-right: 8px
}

._2pij {
    padding-right: 12px
}

._2pik {
    padding-right: 16px
}

._2pil {
    padding-right: 20px
}

._2pim {
    padding-bottom: 4px
}

._2pin {
    padding-bottom: 8px
}

._2pio {
    padding-bottom: 12px
}

._2pip {
    padding-bottom: 16px
}

._2piq {
    padding-bottom: 20px
}

._2pir {
    padding-left: 4px
}

._2pis {
    padding-left: 8px
}

._2pit {
    padding-left: 12px
}

._2piu {
    padding-left: 16px
}

._2piv {
    padding-left: 20px
}

.inlineBlock {
    display: -moz-inline-box;
    display: inline-block;
    zoom: 1
}

._li._li._li {
    overflow: initial
}

.uiLayer {
    outline: none
}

._5f0v {
    outline: none
}

._3oxt {
    outline: 1px dotted #3b5998;
    outline-color: invert
}

._42ft {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap
}

._42ft::-moz-focus-inner {
    border: 0;
    padding: 0
}

.gecko ._42ft:focus {
    outline: 1px dotted #3b5998;
    outline-color: invert
}

._42ft:hover {
    text-decoration: none
}

._42ft+._42ft {
    margin-left: 4px
}

._42fr,
._42fs {
    cursor: default
}

.textMetrics {
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: -9999999px
}

.textMetricsInline {
    white-space: pre
}

._1f8a {
    display: inline;
    float: left
}

._1f8b {
    float: left
}